.vc_custom_1549796322600 {
    margin-top: -40px !important;
    background: #000000 url(/catalog/view/theme/roskeram/image/brick-wall.png?id=5421) !important;
}

.vc_custom_1549718062120 {
    margin-bottom: 8vh !important;
    background-color: rgba(255, 255, 255, 0) !important;
    *background-color: rgb(255, 255, 255) !important;
}

.vc_custom_1548115772975 {
    padding-top: 4vh !important;
    padding-bottom: 4vh !important;
    background-image: url(/catalog/view/theme/roskeram/image/sklad-kirpicha-i-drugih-stroitelnyh-materialov-v-g.-tjumen-1.jpg?id=3790) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1559310239629 {
    margin-bottom: 8vh !important;
}

.vc_custom_1549746803161 {
    background-image: url(/catalog/view/theme/roskeram/image/ooo-ekk-kirpich-vseh-vidov-ot-luchshih-proizvoditelej.jpg?id=3749) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1548113765145 {
    margin-bottom: 8vh !important;
    background-color: #ffffff !important;
}

.vc_custom_1548121962901 {
    padding-top: 15px !important;
}

.vc_custom_1548123068493 {
    padding-top: 15px !important;
    background-color: #7d2325 !important;
}

.vc_custom_1550070316821 {
    border-top-width: 1px !important;
    padding-top: 15px !important;
    background-color: #7d2325 !important;
    border-top-color: #ffffff !important;
    border-top-style: solid !important;
}

.vc_custom_1559309849094 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.vc_custom_1547126232388 {
    background-color: #7d2325 !important;
}

.vc_custom_1536849759752 {
    margin-bottom: 8vh !important;
}

.vc_custom_1549885501574 {
    background-color: rgba(255, 255, 255, 0.01) !important;
    *background-color: rgb(255, 255, 255) !important;
}

.vc_custom_1491379376286 {
    margin-top: 30px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.vc_custom_1546949820060 {
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    border-left-color: #b22222 !important;
    border-left-style: solid !important;
    border-right-color: #b22222 !important;
    border-right-style: solid !important;
    border-top-color: #b22222 !important;
    border-top-style: solid !important;
    border-bottom-color: #b22222 !important;
    border-bottom-style: solid !important;
}

.vc_custom_1549827233566 {
    margin-top: -20px !important;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #737373 !important;
}

.vc_custom_1497424346406 {
    padding-top: 0px !important;
}

.vc_custom_1491379376286 {
    margin-top: 30px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.vc_custom_1548026501784 {
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    border-left-color: #b22222 !important;
    border-left-style: solid !important;
    border-right-color: #b22222 !important;
    border-right-style: solid !important;
    border-top-color: #b22222 !important;
    border-top-style: solid !important;
    border-bottom-color: #b22222 !important;
    border-bottom-style: solid !important;
}

.vc_custom_1549827307531 {
    margin-top: -20px !important;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #b22222 !important;
}

.vc_custom_1491379376286 {
    margin-top: 122px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.vc_custom_1546949820060 {
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    border-left-color: #737373 !important;
    border-left-style: solid !important;
    border-right-color: #737373 !important;
    border-right-style: solid !important;
    border-top-color: #737373 !important;
    border-top-style: solid !important;
    border-bottom-color: #737373 !important;
    border-bottom-style: solid !important;
}

.vc_custom_1549827382013 {
    margin-top: -20px !important;
    margin-right: -20px !important;
    margin-left: -20px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #b22222 !important;
}

.vc_custom_1549879574988 {
    margin-bottom: 40px !important;
}

.vc_custom_1549879588000 {
    margin-bottom: 40px !important;
}

.vc_custom_1548122852114 {
    padding-bottom: 15px !important;
}

.vc_custom_1548122864029 {
    padding-bottom: 15px !important;
}

.vc_custom_1549827472418 {
    margin-bottom: 40px !important;
}

.vc_custom_1549827456128 {
    margin-bottom: 40px !important;
}

.vc_custom_1559313127094 {
    padding-top: 3vh !important;
    padding-bottom: 130px !important;
}

.vc_custom_1535091231508 {
    padding-top: 4vh !important;
    padding-bottom: 4vh !important;
}

.vc_custom_1499085137053 {
    padding-top: 0px !important;
}

.vc_custom_1549879652169 {
    margin-bottom: 40px !important;
}

.vc_custom_1536849697099 {
    margin-top: -150px !important;
    padding-top: 0px !important;
}

.vc_custom_1536849713278 {
    margin-bottom: 25px !important;
    padding-top: 0px !important;
}

.vc_custom_1536849726442 {
    margin-bottom: 25px !important;
    padding-top: 0px !important;
}

.vc_custom_1536849752742 {
    margin-bottom: 25px !important;
    padding-top: 0px !important;
}

.vc_custom_1497430030172 {
    padding-top: 0px !important;
}

#wd-5c61484e9e0c8 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}

#wd-5c61471029ddd.tabs-design-simple .products-tabs-title li.active-tab-title {
    color: #ff8c00;
}

#wd-5c61471029ddd.tabs-design-simple .owl-nav>div:hover {
    color: #ff8c00;
}

#wd-5c61471029ddd.tabs-design-simple .wrap-loading-arrow>div:not(.disabled):hover {
    color: #ff8c00;
}

#wd-5c61471029ddd.tabs-design-simple .tabs-name {
    border-color: #ff8c00;
}

#wd-5c61471029ddd.tabs-design-default .products-tabs-title .tab-label:after {
    background-color: #ff8c00;
}

#wd-5c61471029ddd.tabs-design-alt .products-tabs-title .tab-label:after {
    background-color: #ff8c00;
}

#wd-5c4504abaf8df a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c4504abaf8df a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5cf4d4b2b740c .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
    color: #ffffff;
}

#wd-5c44c714f2603 a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c44c714f2603 a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5c44c78ad339e a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c44c78ad339e a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5c6148b15bc00 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}

#wd-5c45033778683 a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c45033778683 a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5c6148e2f1249 .woodmart-title-container {
    line-height: 48px;
    font-size: 38px;
    color: #ffffff;
}

#wd-5c6148ff5406e .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}

#wd-5c45053895df8 a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c45053895df8 a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5c61490edec11 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}

#wd-5c61491b623e0 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
    color: #ffffff;
}

#wd-5c379913aa45d .list-icon {
    color: #ff8c00;
}

#wd-5c450b2a6fc98 a {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

#wd-5c450b2a6fc98 a:hover {
    background-color: #b22222;
    border-color: #b22222;
}

#wd-5c607d8425792 .woodmart-title-container {
    color: #ffffff;
}

#wd-5c607d75e6bf1 .woodmart-title-container {
    color: #ffffff;
}

#wd-5c61494e5c1b7 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}

#wd-5c61495b673c2 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
    color: #ffffff;
}

#wd-5c61496e509f4 .woodmart-title-container {
    line-height: 36px;
    font-size: 26px;
}


/* ВСЕ ЧТО СВЕРХУ ПОД ВОПРОСОМ, НУЖНО ПРОВЕРИТЬ НА АКТУАЛЬНОСТЬ КОДА */

@font-face {
    font-family: 'danger_custom';
    font-style: normal;
    src: url('/catalog/view/theme/roskeram/fonts/danger_custom.eot');
    src: local('danger_custom'), url('/catalog/view/theme/roskeram/fonts/danger_custom.eot') format('embedded-opentype'), url('/catalog/view/theme/roskeram/fonts/danger_custom.woff') format('woff');
    font-display: swap;
}

.danger_custom {
    font-family: 'danger_custom' !important;
}

h1,
h2,
h3,
h6,
.price,
.woocommerce-Price-amount,
.amount,
.custom-font {
    font-family: 'danger_custom' !important;
}

.page_category_width {
    width: 100%;
}

.footer-container {
    width: 100%;
}

.slide_index_top {
    padding-bottom: 0px
}

.swiper-pagination {
    bottom: 0;
    right: 29px
}

.wpb_wrapper .swiper-viewport .swiper-pagination-bullet {
    border-radius: 0;
    height: 4px;
    width: 40px;
    margin-right: 5px;
}

.wpb_wrapper .swiper-viewport .swiper-pagination-bullet-active {
    background: firebrick;
}

.woodmart-products-element .cont_index_items {
    transform: scale(0);
    position: absolute
}

.woodmart-products-element .active_index_items {
    transform: scale(1);
    position: static;
}

.container .whb-flex-row .whb-column .header-categories-nav .header-categories-nav-wrap .menu_opac {
    display: none;
}

.products-tabs-title {
    z-index: 999;
}

.pagination {
    display: flex
}

.pagination li {
    padding: 7px 14px;
}

.list-filter-item .checkbox {
    background: #b47b7c;
    padding: 4px 10px 2px 10px;
    margin: 0 3px 1px 0;
    order: 20;
    height: max-content;
    float: left;
}

.list-filter-item>.checkbox {
    display: none
}

.list-group-item .checkbox:nth-of-type(17) {
    order: 0;
}

.list-group-item .checkbox:nth-of-type(19) {
    order: 1;
}

.list-group-item .checkbox:nth-of-type(7) {
    order: 2;
}

.list-group-item .checkbox:nth-of-type(16) {
    order: 3;
}

.list-group-item .checkbox:nth-of-type(12) {
    order: 4;
}

.list-group-item .checkbox:nth-of-type(2) {
    order: 5;
}

.list-group-item .checkbox:nth-of-type(9) {
    order: 6;
}

.list-group-item .checkbox:nth-of-type(8) {
    order: 7;
}

.list-group-item .checkbox:nth-of-type(20) {
    order: 8;
}

.list-group-item .checkbox:nth-of-type(21) {
    order: 9;
}

.list-group-item .checkbox:nth-of-type(15) {
    order: 10;
}

a[data-toggle="collapse"] {
    order: 200
}

.list-filter-item .checkbox label {
    color: #454545;
    cursor: pointer;
    padding: 0;
}

.prostofilter_flex {
    display: flex;
    flex-wrap: wrap
}

.prostofilter_flex .checkbox:first-child {
    display: none
}

a.list-group-item {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    border-bottom: none;
}

.arrow_up {
    width: 10px;
    position: absolute;
    right: 15px;
    top: 45%;
    transition: .5s ease;
    transform: rotate(90deg);
}

.filter_rotate {
    transform: rotate(180deg);
}

.woodmart-prefooter {
    margin: auto;
}

.page_category_class #column-left {
    max-width: 100%;
    width: 100%;
}

.category_spisok_items #column-left {
    display: block !important;
}

.collapse {
    display: none
}

.list-group-item a {
    width: 100%;
}

.show_filter_box {
    position: absolute;
    bottom: -20px;
}

.checkbox label input {
    display: none;
}

.list-filter-item .color_filter {
    background: #d07376;
}

.list-filter-item .color_filter label {
    color: #fff
}

.panel-default {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.flex_filter {
    display: flex;
    flex-wrap: wrap
}

.list-group-item {
    margin-bottom: 35px
}

.list-group>.header-item-filter img {
    display: none
}

.prostofilter_flex:not(#prostofilter-groupprice) {
    display: none;
    max-height: 400px;
    overflow-y: auto;
    height: auto;
}

#prostofilter-group12 {
    padding: 10px 5px 10px 5px;
}

.prostofilter_flex:not(#prostofilter-group12) {
    padding: 10px 0px 10px 10px;
}

.list-filter-item #prostofilter-groupprice {
    padding: 0 21px 20px 21px;
}

#column-left .panel-heading {
    position: relative;
    background: #b22222;
    color: #fff;
    border-color: #b22222;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.panel-heading img {
    width: 25px;
    display: flex;
    position: absolute;
    right: 15px;
    top: 11px;
}

.prostofilter_flex::-webkit-scrollbar,
.filter_items_tls::-webkit-scrollbar {
    width: 5px;
}

.prostofilter_flex::-webkit-scrollbar-track,
.filter_items_tls::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.prostofilter_flex::-webkit-scrollbar-thumb,
.filter_items_tls::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px #ff8c00;
}

#column-left .list-group .list-filter-item .item_add_fltr {
    display: block
}

.header-item-filter {
    cursor: pointer;
}


/* .list-group-item a[href*='#colfil16'] {
    margin-bottom: 35px
} */

#column-left .woodmart-tab-content .products {
    display: flex;
    flex-direction: column;
}

#column-left .woodmart-tab-content .products .product-wrapper {
    display: flex;
    align-items: center;
}

#column-left .woodmart-animated-products .product-grid-item.woodmart-animated {
    max-width: 100%;
    border-bottom: 1px solid #d6d6d6;
}

#column-left .products .product-grid-item .product-title a {
    font-size: 15px;
    text-align: left
}

#column-left .woodmart-hover-base .wrapp-product-price {
    align-items: flex-start;
}

#column-left .product-grid-item .price>.amount {
    font-size: 15px
}

#column-left .woocommerce-price-suffix {
    font-size: 16px;
}

.woodmart-buttons .quick-view>a:before {
    content: "" !important;
    background: url(/catalog/view/theme/roskeram/image/magnifying-glass.png) no-repeat center;
    background-size: 100%;
    width: 17px;
    height: 17px;
}

.woodmart-buttons .yith-wcwl-add-to-wishlist a:before {
    content: "" !important;
    background: url(/catalog/view/theme/roskeram/image/like.png) no-repeat center;
    background-size: 100%;
    width: 17px;
    height: 17px;
}

.woodmart-buttons .product-compare-button>a:before {
    content: "" !important;
    background: url(/catalog/view/theme/roskeram/image/compare.png) no-repeat center;
    background-size: 100%;
    width: 17px;
    height: 17px;
}

.swiper-button-next:before,
.swiper-button-prev:before {
    display: none
}

.arrow_catalog {
    width: 27px;
    margin: 7px 10px 0 0;
}

.new_production_img {
    text-align: center
}

.items_left_dw,
.product_left_column #column-left .row {
    display: flex;
    flex-direction: column;
}

.items_left_dw .product-layout,
.product_left_column #column-left .row .product-layout {
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px;
}

.button-group {
    display: none;
}

.items_left_dw .product-layout h4,
.product_left_column #column-left .row .product-layout h4 {
    line-height: 1.3;
    font-size: 14px;
}

.items_left_dw .product-layout .product-thumb,
.product_left_column #column-left .row .product-layout .product-thumb {
    display: flex
}

.section_left_product {
    margin-top: 25px
}

.items_left_dw .product-layout .product-thumb .image,
.product_left_column #column-left .row .product-layout .product-thumb .image {
    width: 30%
}

.items_left_dw .product-layout .product-thumb .caption,
.product_left_column #column-left .row .product-layout .product-thumb .caption {
    width: 70%;
    margin-left: 10px;
}

.product_left_column #column-left {
    padding: 0 30px;
}

.production__func {
    width: 100%;
    display: flex;
    margin-bottom: 10px
}

.compare_add {
    margin-left: 15px
}

.production__func a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}

.wpb_text_column .wpb_wrapper>ul>li:before {
    background: url(/catalog/view/theme/roskeram/image/arrow-point-to-right.png) no-repeat;
    background-size: 100%;
    content: '' !important;
    width: 10px;
    height: 10px;
    top: 30% !important;
}

#cart .dropdown-menu {
    display: none;
    z-index: 9999;
    position: absolute;
    right: 0;
    background: #fff;
    width: 100%;
    box-shadow: 0px 2px 8px 1px #ccc;
    padding: 4px;
}

#cart .cart_style {
    display: block;
}

.dropdown-menu p.text-center {
    margin-bottom: 0;
    padding: 10px 0;
}

#cart {
    display: flex;
    justify-content: flex-end
}

#cart button {
    width: auto;
    background: transparent !important;
}

#cart table td.text-center {
    width: 100px
}

.thumbnail {
    border: none
}

#button-cart {
    margin-left: 30px;
}

#popap_items_bp {
    position: fixed;
    left: 0;
    top: 0px;
    right: 0;
    bottom: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    z-index: 999
}

.popap_items_bp__container {
    display: flex;
    background: #fff;
    z-index: 1;
    width: 600px;
    max-width: 100%
}

#popap_items_bp:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #000000c4;
    width: 100%;
    height: 100%;
}

.popap_items_bp__it-1 {
    padding: 27px 0 0 32px;
}

.popap_items_bp__it-2 {
    padding: 19px 25px
}

.popap_items_bp__it-2 .popap_pr {
    font-size: 20px;
}

.product-share {
    margin-top: 25px;
}

.swiper-viewport {
    background: transparent;
    border: none
}

.cl-pd-my {
    padding-top: 44px
}

.hover_icon_information:after {
    content: '';
    background: url(/catalog/view/theme/roskeram/image/share.png);
    background-size: 100%;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    margin: auto;
}

.hovered-social-icons:after {
    content: '' !important;
}

.page_partnery .post-date {
    display: none
}

.page_partnery h3.entry-title {
    font-size: 17px;
}

.breadcrumbs a[href="/index.php?route=blog/latest"] {
    display: none
}

.page_partnery .col-lg-6 {
    flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;
}


/*.search-button .search-button-icon:before{content: '' !important}*/

.swiper-container_foot {
    height: 110px;
}

.swiper-container_foot img {
    max-height: 60px
}

#column-left .product-grid-item {
    width: 100%;
}

.category_spisok_items .sidebar-container #column-left {
    width: 100%;
}

.swiper-container-product {
    overflow: hidden;
    position: relative;
}

#column-left .panel-footer {
    text-align: center
}

#button-prostofilter {
    background-color: #ff8c00;
    color: #fff;
}

#button-prostofilter:hover {
    color: #fff;
    background-color: #c0231a;
    border-color: #c0231a;
}

.slider-handle {
    background-color: #ff8c00;
    background-image: none;
    top: 3px;
}

.swiper-container_foot .swiper-slide {
    display: flex;
    align-items: center
}

.swiper-container_foot .swiper-wrapper {
    bottom: 32px
}

.cart_image_top {
    width: 30px
}

.price_krug {
    background: #b22222;
    border-radius: 50%;
    padding: 3px 6px;
    color: #fff;
    font-size: 11px;
    position: relative;
    top: -13px;
    right: 10px;
}

#cart-total {
    margin-left: 12px;
}

#cart-total:after {
    content: "\f107";
    position: absolute;
    left: 0px;
    top: 8px;
    font-family: "woodmart-font";
    font-size: 24px;
    color: #b22222;
}

.category_spisok_items .term-description .vc_column_container {
    width: 100%
}

.btn.active,
.btn:active,
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#wd-5c61471029ddd .title_featured_ros {
    display: none;
}

.product-wrapper button {
    background: transparent;
}

#notfound {
    position: relative;
    height: 100vh;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    max-width: 460px;
    width: 100%;
    text-align: center;
    line-height: 1.4;
}

.notfound .notfound-404 {
    position: relative;
    width: 180px;
    height: 180px;
    margin: 0px auto 50px;
}

.notfound .notfound-404>div:first-child {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #ffa200;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 5px dashed #000;
    border-radius: 5px;
}

.notfound .notfound-404 h1 {
    font-family: 'Cabin', sans-serif;
    color: #000;
    font-weight: 700;
    margin: 0;
    font-size: 90px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.notfound h2 {
    font-family: 'Cabin', sans-serif;
    font-size: 33px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 7px;
}

.notfound p {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

#search button {
    background: transparent;
}

.box__btn {
    display: flex;
    flex-direction: column;
}

.box__btn a {
    background: #ff8c00;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
    padding: 3px 15px;
}

.flex__cl-all {
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
}

.flex__cl-all .reset-mb-10 img {
    width: 25px
}

.phone_top_box {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}

.phone_top_box a {
    color: #000;
}

.phone_top_box div {
    background: #ffb100;
    padding: 0 16px;
    font-size: 18px;
}

.text_time_b {
    font-size: 13px;
    color: #989898;
}

.whb-general-header {
    padding: 10px 0;
}

.adress_top_box {
    display: flex;
    justify-content: center;
}

.adress_top_box div {
    text-align: left
}

#wd-5c61484e9e0c8 .liner-continer {
    text-align: center
}

#wd-5c61471029ddd .woodmart-tabs-header {
    justify-content: center
}

#menu-glavnoe {
    padding-left: 50px
}

.old__price {
    margin-right: auto;
    margin-left: 22px;
    font-size: 14px;
    color: #3c3c3c;
    text-decoration: line-through;
}

.vc_column_container #wd-5c61471029ddd .product-grid-item {
    height: 350px
}

.phone_length_max {
    display: flex;
    flex-direction: column;
    margin-top: 31px;
    margin-right: 32px;
}

.fixed_pl_str:after {
    content: "";
    transition: .5s ease;
    position: fixed;
    top: 39%;
    right: -134px;
    width: 187px;
    height: 240px;
    background: url(/catalog/view/theme/roskeram/image/ban_str.png);
    background-size: cover;
    z-index: 99999
}

.fixed_pl_str:hover:after {
    right: 0;
}

#post-5404 .swiper-viewport {
    margin-bottom: 20px;
}

.sub-menu-dropdown {
    transform: translateY(-10px) !important
}

.item-event-hover>.sub-menu-dropdown:hover {
    visibility: visible;
    opacity: 1;
    transform: none;
}

.footer_reqviz {
    padding-top: 15px
}

.color_btn_page_new {
    background: linear-gradient(124deg, #7D2325, #66666663);
    color: #fff;
    margin-bottom: 36px;
}

#wd-5c61471029ddd .elements-grid[data-items="skd"]>h3,
#wd-5c61471029ddd .elements-grid[data-items="new"]>h3,
.vc_custom_1559310239629 h2 {
    display: none
}

#wd-5c61471029ddd .elements-grid[data-items="skd"] .price-new,
#wd-5c61471029ddd .vc_custom_1559310239629 .price-new {
    font-size: 24px
}

#wd-5c61471029ddd .elements-grid[data-items="skd"] .price-old,
#wd-5c61471029ddd .price-old {
    text-decoration: line-through;
    color: #6c6c6c;
    font-size: 14px
}

#wd-5c61471029ddd .special__price .price {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
}

#wd-5c61471029ddd .product-grid-item,
.elements-grid[data-items="skd"] .product-grid-item {
    margin-bottom: 90px;
}

#wd-5c61471029ddd .products {
    display: flex;
    flex-wrap: wrap;
}

.vc_custom_1559310239629 .wpb_wrapper .caption a {
    letter-spacing: 0;
    font-size: 22px;
    font-family: 'danger_custom' !important;
}

.checked_items_filter {
    position: fixed;
    left: -100%;
    z-index: 999;
    display: flex;
    height: 100%;
    width: 320px;
    background: #fff;
    top: 0;
    flex-direction: column;
    padding: 20px 0 20px 20px;
    transition: .5s ease;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.esc_parent:after {
    content: attr(data-text-esc);
    position: absolute;
    width: 98px;
    display: none;
    font-size: 13px;
    background: #ff8c00;
    z-index: 9999;
    left: -107px;
    top: -16px;
    color: #fff;
    line-height: 1.4;
    padding: 8px;
}

.esc_all_list {
    position: relative;
    width: 40px;
    position: absolute;
    right: -40px;
    top: 0;
    cursor: pointer;
    background: #fff;
    padding: 12px;
    box-shadow: rgb(0 0 0 / 32%) 2px 1px 4px -1px;
}

.esc_parent:before {
    content: '';
    position: absolute;
    right: 14px;
    border: 8px solid transparent;
    top: 3px;
    border-left: 8px solid #ff8c00;
    display: none
}

.esc_parent:hover:after,
.esc_parent:hover:before {
    display: block
}

.section_filter_btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    background: #f4f4f4;
    padding: 12px 0;
}

.section_filter_btn img {
    margin-right: 9px;
    width: 14px;
}

.section_filter_btn button {
    display: flex;
    align-items: center;
}

.filter_btn__search {
    margin-left: 15px;
    background: #ff8b00;
    color: #fff;
}

.filter_btn__clear {
    background: red;
    color: #fff;
}

.filter_items_tls {
    overflow-y: auto;
    height: 100%;
    padding-right: 20px;
    padding-bottom: 60px
}

.show_list {
    left: 0;
}

.items_filter {
    padding-left: 20px;
    margin-bottom: 20px;
}

#column-left .fixed_filter {
    position: fixed;
    left: -200px;
    top: 37%;
    cursor: pointer;
    transition: .5s ease;
    z-index: 999
}

#column-left .fixed_show {
    left: -18px;
}

#column-left .fixed_show:hover {
    left: -3px;
}

.fixed_filter img {
    max-width: 100%;
    width: 100%;
    height: 100%;
}

.fixed_filter__count {
    width: 20px;
    height: 20px;
    background: #fff;
    display: block;
    position: absolute;
    right: 3px;
    bottom: 0;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    font-weight: bold;
}

.box_filter {
    visibility: hidden;
    height: 0;
}

.add_box_filter {
    visibility: visible;
    height: auto;
    display: flex;
    flex-direction: column;
}

.title_filter {
    font-weight: bold;
    font-size: 17px;
    transition: 1s ease;
    padding-bottom: 9px;
    display: flex;
    align-items: center;
    position: relative;
    transition: 1s ease;
}

.title_filter:after {
    content: '';
    width: 0px;
    height: 1px;
    background: #9a9a9a;
    position: absolute;
    bottom: 5px;
    left: 0;
    transition: 1s ease;
}

.add_box_filter .title_filter:after {
    content: '';
    width: 100%;
    transition-delay: .5s ease;
}

.esc_parent {
    width: 20px;
    margin-left: auto;
    display: flex;
    position: relative;
    cursor: pointer;
}

.absolute_fil_count {
    display: none;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 17px;
}

.box_filter[id-filter="price"] {
    display: none;
}

.items_filter>p {
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    font-size: 14px;
}

.delete_filter {
    width: 10px;
    position: absolute;
    left: -18px;
    top: 6px;
    cursor: pointer;
}

.woodmart-search-form {
    display: flex;
}

.woodmart-search-form input[name="search"] {
    height: 54px;
    border: none;
}

.mobile-nav__icons:before {
    content: "\f125";
    font-family: "woodmart-font";
    font-size: 19px;
    margin-left: 7px
}

.mobile-nav__icons {
    display: flex;
    width: 36px;
    align-items: center;
    overflow: hidden;
}

.mobile-nav__icons input {
    opacity: 0;
    position: relative;
    right: 31px
}

.menu_esc__mobile {
    position: absolute;
    top: 9px;
    right: -23px;
    width: 17px;
}

.mobile-nav.act-mobile-menu {
    overflow: visible;
}

.woodmart-prefooter .swiper-button-next:after,
.woodmart-prefooter .swiper-button-prev:after {
    font-size: 24px
}

.mobile_footer_soc {
    display: none;
}

.woodmart-portfolio-holder {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.woodmart-portfolio-holder article {
    position: static !important;
    width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
}

.portfolio-entry figure.entry-thumbnail img {
    width: 200px;
    height: 100px;
    object-fit: contain;
}

@media (min-width: 0px) and (max-width: 1200px) {
    .whb-general-header-inner {
        flex-wrap: wrap;
        justify-content: center;
    }
    div.phone_length_max {
        margin-top: 0;
        margin-right: 0
    }
}

@media (max-width:500px) {
    #post-5404 .swiper-pagination {
        display: flex;
        flex-wrap: wrap;
        bottom: -23px
    }
    #post-5404 .wpb_wrapper .swiper-viewport .swiper-pagination-bullet {
        height: 3px;
        width: 25px;
        margin-bottom: 5px;
    }
}

@media (max-width:768px) {
    .product-grid-item.col-6 .price {
        font-size: 17px
    }
    .column-top-bann {
        padding-top: 20px !important
    }
    #post-5404 .swiper-pagination {
        display: none !important;
    }
    .vc_custom_1548121962901,
    .upb_color+.cl-pd-my {
        display: none;
    }
    #wd-5c607d75e6bf1+.woodmart-list ul li {
        font-size: 14px;
        margin-bottom: 10px !important;
    }
    .mobile_footer_soc__left {
        position: relative;
    }
    .wpb_button,
    .wpb_content_element,
    ul.wpb_thumbnails-fluid>li {
        margin-bottom: 10px;
    }
    .btn-size-default {
        padding: 8px 13px;
    }
    #wd-5c614c47e6f6c+.vc_row-fluid img,
    #wd-5c614c47e6f6c+.vc_row-fluid+.vc_row-fluid img {
        width: auto
    }
    .product-grid-item .woodmart-product-brands-links a {
        font-size: 12px;
        margin-top: 5px;
    }
    .product-list-content .price .woocommerce-Price-amount {
        font-size: 20px !important
    }
    .wpb_single_image img {
        width: 200px;
    }
    /* .wpb_button,
    .wpb_content_element,
    ul.wpb_thumbnails-fluid>li {
        margin-bottom: 0
    } */
    .portfolio-entry figure.entry-thumbnail img {
        width: 170px;
        height: 80px;
    }
    .woodmart-portfolio-holder article {
        width: 50%;
        margin-bottom: 50px;
    }
    .product-rating-price .price .woocommerce-Price-amount {
        font-size: 18px !important
    }
    .wpb_text_column p {
        font-size: 13px;
        line-height: 1.3;
    }
    .vc_custom_1547126232388 {
        padding-top: 0 !important
    }
    #wd-5cf4d4b2b740c .woodmart-title-container {
        font-size: 20px;
        line-height: 1.4;
    }
    .vc_custom_1549746803161 .wpb_wrapper>h3 {
        font-size: 18px !important;
        line-height: 1.4 !important;
    }
    #wd-5c6148e2f1249 h2,
    h2 {
        line-height: 1.4 !important;
        font-size: 20px !important
    }
    .vc_custom_1549746803161 .wpb_wrapper p img {
        height: 200px;
        width: 100%;
        object-fit: contain;
    }
    .vc_custom_1549746803161 .wpb_wrapper p,
    .vc_custom_1549746803161 ul li,
    .color-scheme-light .testimonial .testimonial-content {
        font-size: 13px;
        line-height: 1.4;
    }
    .vc_custom_1559313127094 {
        padding-bottom: 0 !important;
    }
    .vc_custom_1550070316821>.vc_col-sm-3>.vc_column-inner {
        padding-top: 0
    }
    #wd-5c61471029ddd+.vc_row-o-content-middle {
        display: none;
    }
    #wd-5c45033778683 {
        margin-top: 25px
    }
    .pagination li {
        padding: 7px 10px;
    }
    .vc_custom_1550069354221,
    .vc_custom_1548122980444,
    .vc_custom_1548121821691,
    .vc_custom_1550066208868 {
        left: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        max-width: 100%;
        margin: auto;
    }
    .vc_custom_1548122980444 .wpb_text_column span,
    .vc_custom_1549880412515+.woodmart-list .list-content {
        color: #000 !important
    }
    .vc_custom_1550069354221>.wpb_column .wpb_wrapper .vc_custom_heading,
    .vc_custom_1548122980444>.wpb_column .wpb_wrapper .vc_custom_heading,
    .vc_custom_1548121821691 .vc_custom_heading,
    .vc_custom_1550066208868 .vc_custom_heading {
        color: #7D233B !important;
    }
    .vc_custom_1550069354221>.wpb_column:first-child .wpb_wrapper .vc_custom_heading:first-child,
    .vc_custom_1548121821691>.vc_column_container:first-child .vc_custom_heading:first-child {
        color: #ff8c00 !important;
    }
    #product-5781 {
        margin: 0 15px
    }
    .description--wrapper .woodmart-images-gallery .gallery-images {
        display: flex;
        flex-wrap: wrap;
    }
    .description--wrapper .woodmart-images-gallery .gallery-images .woodmart-gallery-item {
        width: 50%;
        margin-bottom: 5px;
        padding-right: 3px
    }
    #product-5781 .tabs-layout-tabs {
        padding: 0 30px
    }
    .woocommerce-product-gallery__wrapper .owl-stage {
        margin: auto
    }
    .pgnt_line {
        max-width: 100%;
        overflow-y: scroll;
    }
    .description--wrapper {
        max-width: 100%;
        padding: 0 15px
    }
    #container-products,
    #container-products .products {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    #container-products .woodmart-woo-breadcrumbs {
        margin-top: 25px;
        margin-left: 19px;
    }
    #container-products>.products {
        display: flex;
        flex-wrap: wrap;
        width: 50%
    }
    .products .col-6 {
        width: 50%;
        padding: 10px;
        margin-bottom: 0;
    }
    div.products div.col-12 .category-image-wrapp {
        height: 160px;
    }
    #container-products .products .category-grid-item {
        order: 1
    }
    #container-products .products .category-grid-item:nth-of-type(3),
    #container-products .products .category-grid-item:nth-of-type(5) {
        order: 0
    }
    #container-products .products .category-grid-item:nth-of-type(1) {
        order: 2
    }
    .fixed_pl_str:after {
        right: -78px;
        width: 110px;
        height: 150px;
    }
    div.woodmart-products-tabs .products-tabs-title li {
        font-size: 12px
    }
    .vc_custom_1491379376286 {
        margin-top: 20px !important
    }
    .vc_custom_1546949820060 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .vc_custom_1546949820060>.wpb_wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    #wd-5c607c9435504 {
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .vc_custom_1549718062120 .vc_custom_1546949820060>.wpb_wrapper .wpb_single_image:not(:last-child) {
        width: 40% !important;
        margin-bottom: 0 !important;
    }
    .vc_custom_1546949820060>.wpb_wrapper .wpb_single_image img {
        width: 65%
    }
    .vc_custom_1546949820060>.wpb_wrapper .wpb_single_image:last-child {}
    .text_1491379376286 {
        text-align: center;
        font-size: 11px;
        line-height: 1.4;
        margin-top: 10px;
    }
    .text_head_1491379376286 {
        font-size: 12.5px
    }
    #wd-5cf4d4b2b740c .wpb_wrapper p {
        font-size: 13px;
        line-height: 1.3;
    }
    .line_wrapp_adr span {
        font-size: 17px !important;
    }
    .line_wrapp_adr p {
        margin-bottom: 0;
    }
    .vc_custom_1548123068493 .wpb_content_element {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .line_wrapp_adr br,
    .vc_custom_1548113765145 .vc_empty_space,
    .vc_custom_1548123068493 .wpb_wrapper>.wpb_single_image {
        display: none;
    }
    /* .cat-design-default.categories-with-shadow .wrapp-category {
        margin-bottom: 25px;
    } */
    .product.category-grid-item .category-title {
        font-size: 20px;
    }
    .category-grid-item .more-products {
        font-size: 13px
    }
    .vc_custom_1548113765145 .products {
        display: flex;
        flex-wrap: wrap;
    }
    .vc_custom_1548113765145 .products .col-6 {
        width: 50%
    }
    .cat-design-default.categories-with-shadow .category-image-wrapp {
        height: 100px
    }
    #wpcf7-f2967-p5404-o2 input[type=text] {
        height: 35px
    }
    #wpcf7-f2967-p5404-o2 form>p {
        margin-bottom: 0;
    }
    #wpcf7-f2967-p5404-o2 .wpcf7-list-item label {
        font-size: 13px;
        line-height: 1.3;
        margin-top: 5px;
    }
    #wpcf7-f2967-p5404-o2 textarea {
        min-height: 70px;
    }
    .vc_custom_1536849759752 iframe {
        height: 100px
    }
    #text-10 .textwidget {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    #text-10 .textwidget .footer-logo {
        max-width: 40% !important
    }
    #text-10 .textwidget>p {
        width: 60%;
        font-size: 14px;
    }
    .mobile_footer_soc {
        display: flex;
    }
    #wd-5c5edb045d6e6 a,
    .footer-column-text-2>.vc_row-fluid {
        display: none;
    }
    .mobile_footer_soc {
        justify-content: space-between;
    }
    .mobile_footer_soc__left a {
        font-size: 11px;
        margin-left: 15px;
        background: #ff8c00;
        position: absolute;
        padding: 6px;
        z-index: 9;
        top: -6px
    }
    .mobile_footer_soc__right .wpb_wrapper>p {
        font-size: 13px;
    }
    .footer-column-text-1 {
        width: 50%;
        display: inline-flex;
        order: 1;
    }
    .footer-column-text-1 #text-14 .footer_reqviz {
        font-size: 12px;
        padding-top: 40px;
        word-break: break-word;
    }
    .footer-column-text-1 #text-14 .textwidget>p {
        display: none;
    }
    .footer-column-text-2 {
        display: inline-flex;
        width: 50%;
        order: 0;
    }
    .mobile_footer_soc {
        order: 2;
        width: 100%;
    }
    .footer-column-text-2 #menu-podval {
        line-height: 1;
    }
    .footer-column-text-2 #menu-podval a {
        font-size: 13px
    }
    .footer-sidebar {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .mobile_footer_soc__right {
        margin-right: 15px;
    }
    .footer-column {
        margin-bottom: 25px;
    }
    .footer-column-1 #text-10 {
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    .footer-column-text-1 #text-14 .footer_reqviz li {
        margin-bottom: 3px;
    }
    .footer-column-text-2 #menu-podval li {
        margin-bottom: 6px;
    }
    .mobile_footer_soc {
        margin-top: 25px;
    }
    #wd-5c607d2ea1524 {
        width: 100%
    }
    .vc_custom_1491379376286 .vc_custom_1546949820060 .wpb_wrapper>.wpb_single_image {
        width: 100% !important;
        padding: 0 20px;
        margin-bottom: 15px !important;
    }
    .vc_custom_1546949820060 .wpb_wrapper>.wpb_single_image img {
        width: 100% !important
    }
}

@media (max-width: 1200px) {
    .vc_column_container #wd-5c61471029ddd .product-grid-item {
        width: 50%;
        height: auto;
        margin-bottom: 0;
    }
    .woodmart-hover-base .product-information {
        padding-top: 0;
    }
    .product-grid-item .product-title a {
        font-size: 16px
    }
    .adress_top_box div {
        text-align: center;
    }
    .phone_top_box {
        font-size: 16px;
        margin: 12px 0 4px 0
    }
    .phone_top_box+div p {
        font-size: 11px;
        margin-bottom: 10px;
    }
    .adress_top_box,
    .phone_top_box+div {
        font-size: 14px;
    }
    .flex__cl-all {
        display: block;
        flex: none !important;
        width: 100%
    }
    .whb-mobile-left,
    .whb-mobile-right {
        flex: 0 !important
    }
}